@charset "UTF-8";
.sp_none {
	display: none!important;
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	color: #333333;
	font-weight: 400;
	letter-spacing: 0.5px;
}
img {
	max-width: 100%;
	vertical-align: top;
}
header {
	background: #01C200;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 48px;
}
header .logo_img {
	width: 64px;
}

#mv {
	position: relative;
	padding-top: 34px;
	height: 560px;
	background: url("../img/sp/mv_bg.jpg") no-repeat center / cover;
}
#mv h1 {
	margin: 0 auto;
	width: 153px;
}
#mv .icon {
	position: absolute;
	right: 4%;
	bottom: 27px;
	width: 152px;
	height: 152px;
}

#sec1 {
	position: relative;
	padding: 114px 0 64px;
	background: url("../img/sp/sec1_bg2.png") no-repeat right bottom / 144px;
}
#sec1 h2 {
	margin: 0 auto 45px;
	width: 310px;
}
#sec1 p {
	margin: 0 auto;
	width: 310px;
	font-size: 14px;
	line-height: 2;
	text-align: justify;
}
#sec1 .icon {
	position: absolute;
	top: -40px;
	left: 20px;
	width: 73px;
}
#sec2 {
	position: relative;
	padding: 30px 0 10px;
	background: #F7F6F5;
}
#sec2 h2 {
	margin: 0 auto 30px;
	width: 322px;
}
#sec2 .img1 {
	margin: 0 auto 30px;
	max-width: 350px;
	width: 100%;
}
#sec2 p {
	margin: 0 auto;
	width: 310px;
	font-size: 14px;
	line-height: 2;
	text-align: justify;
}
#sec2 p .green {
	font-weight: 700;
	color: #267248;
}
#sec2 p .small {
	font-size: 12px;
}
#sec2 .period {
	margin: 30px auto 35px;
	width: 310px;
}
#sec2 .period p {
	line-height: 1.7;
}
#sec2 .line {
	margin: 12px auto;
	height: 2px;
}
#sec2 h3 {
	margin: 0 auto 30px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.95;
	text-align: center;
}
#sec2 .img2 p.img_title {
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
	color: #2C3A21;
}
#sec2 .img2 p.img_title span {
	position: relative;
	display: inline-block;
	padding: 0 22px;
}
#sec2 .img2 p.img_title span::before {
	position: absolute;
	top: calc(50% - 12px);
	left: 0;
	content: "";
	display: block;
	width: 1px;
	height: 25px;
	border-right: 1px dashed #2C3A21;
	transform: rotate(-20deg);
}
#sec2 .img2 p.img_title span::after {
	position: absolute;
	top: calc(50% - 12px);
	right: 0;
	content: "";
	display: block;
	width: 1px;
	height: 25px;
	border-left: 1px dashed #2C3A21;
	transform: rotate(20deg);
}
#sec2 .img2 {
	margin: 0 auto 40px;
	max-width: 310px;
	width: 100%;
}
#sec2 .img2 p.caption {
	font-size: 10px;
	text-align: right;
}
#sec2 .img3 {
	margin: 0 auto 110px;
	max-width: 310px;
	width: 100%;
}
#sec2 .profile {
	position: relative;
	background: linear-gradient(90deg, #F7F6F5 49%, #fff 50%);
	margin-bottom: 40px;
}
#sec2 .profile .profile_contents {
	position: relative;
	background: #fff;
	margin-right: auto;
	margin-left: calc(50% - 164px);
	padding: 12px 18px 30px 26px;
	max-width: 350px;
	width: 95%;
	border-radius: 30px 0 0 30px;
}
#sec2 .profile .profile_flex {
	display: flex;
	align-items: center;
	gap: 16px;
}
#sec2 .profile .profile_img {
	width: 106px;
}
#sec2 .profile .profile_name {
	width: 77px;
}
#sec2 .profile p {
	margin: 4px 0 0;
	width: auto;
	line-height: 1.79;
}
#sec2 .profile .flag {
	position: absolute;
	top: -50px;
	left: 20px;
	width: 83px;
}
#sec2 .profile .bg {
	position: absolute;
	top: -100px;
	left: 10px;
	width: 93px;
}
#sec2 .link_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 20px;
}
#sec2 .link_wrap a {
	position: relative;
	text-decoration: none;
	background: #fff;
	color: #267248;
	border: 1px solid #267248;
	border-radius: 14px;
	width: 240px;
	padding-right: 8px;
	font-size: 14px;
	line-height: 2;
	text-align: center;
}
#sec2 .link_wrap a::after {
	content: "";
	position: absolute;
	top: calc(50% - 5px);
	right: 10px;
	display: block;
	width: 8px;
	height: 8px;
	border-bottom: 1px solid #267248;
	border-right: 1px solid #267248;
	transform: rotate(45deg);
}
#sec3 {
	background: #F0E8DE;
	background: url("../img/sp/sec3_bg2.png") no-repeat right bottom / 144px #F0E8DE;
	padding: 0 0 80px;
}
#sec3 .bg {
	background: linear-gradient(180deg, #F7F6F5 89%, #F0E8DE 90%);
}
#sec3 .img_wrap {
	padding: 21px 0 35px;
}
#sec3 .box {
	position: relative;
	margin: 0 auto;
	padding: 13px 19px 24px;
	max-width: 312px;
	width: 95%;
	background: #2C3A21;
	border-radius: 12px;
	color: #fff;
}
#sec3 .box::before {
	content: "";
	position: absolute;
	top: -20px;
	left: 27px;
	display: block;
	width: 28px;
	height: 220px;
	background: url("../img/sp/sec3_img2.png")
		no-repeat center / contain;
	z-index: 1;
}
#sec3 .box::after {
	content: "";
	position: absolute;
	top: -20px;
	right: 27px;
	display: block;
	width: 28px;
	height: 220px;
	background: url("../img/sp/sec3_img2.png")
		no-repeat center / contain;
	z-index: 1;
}
#sec3 h3 {
	font-size: 16px;
	font-weight: 700;
	line-height: 2;
	position: relative;
	z-index: 2;
}
#sec3 p {
	font-size: 13px;
	line-height: 1.85;
	position: relative;
	z-index: 2;
}
#sec4 {
	background: url("../img/sp/sec4_bg.jpg") no-repeat center / cover;
	padding: 40px 0 70px;
}
#sec4 h2 {
	margin: 0 auto 40px;
	width: 276px;
}
#sec4 p {
	margin: 0 auto 40px;
	max-width: 310px;
	width: 95%;
	font-size: 14px;
	line-height: 2;
	text-align: justify;
	color: #fff;
}
#sec4 .img {
	margin: 0 auto;
	max-width: 329px;
	width: 95%;
}
#sec5 {
	background: #F7F6F5;
	padding: 50px 0 40px;
}
#sec5 h2 {
	margin: 0 auto 50px;
	width: 274px;
}
#sec5 .img {
	margin: 0 auto 20px;
	width: 314px;
}
#sec5 h3 {
	margin: 0 auto 11px;
	max-width: 314px;
	width: 95%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
}
#sec5 h3 .tree {
	width: 37px;
}
#sec5 h3 span {
	display: inline-block;
	padding: 3px 6px;
	width: calc(100% - 42px);
	background: #267248;
	color: #fff;
	border-radius: 20px;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.75;
	text-align: center;
}
#sec5 .icon1 {
	margin: 0 auto 30px;
	width: 36px;
}
#sec5 .icon2 {
	margin: 0 auto 30px;
	width: 31px;
}
#sec5 .icon3 {
	margin: 0 auto 30px;
	width: 36px;
}
#sec5 .box1,
#sec5 .box2,
#sec5 .box3 {
	position: relative;
	margin: 0 auto 20px;
	padding: 20px 20px 22px;
	max-width: 310px;
	width: 95%;
}
#sec5 .box1 {
	padding: 10px 20px 22px;
}
#sec5 .box1::before,
#sec5 .box2::before,
#sec5 .box3::before {
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #2C3A21;
	border-right: none;
	border-radius: 8px 0 0 8px;
}
#sec5 .box1::after,
#sec5 .box2::after,
#sec5 .box3::after {
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #2C3A21;
	border-left: none;
	border-radius: 0 8px 8px 0;
}
#sec5 .box_title {
	margin: 0 auto 17px;
	width: 250px;
	font-size: 16px;
	font-weight: 700;
	line-height: 2.5;
	text-align: center;
	color: #2C3A21;
/*	border-bottom: 2px dotted #292E49;*/
	background-image : linear-gradient(to right, #292E49, #292E49 2px, transparent 2px, transparent 8px);
	background-size: 6px 2px;
	background-position: left bottom;
	background-repeat: repeat-x;
}
#sec5 .box_flex {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 25px;
}
#sec5 .box3 .box_flex {
	gap: 5px;
}
#sec5 .box1 .box_img {
	width: 135px;
}
#sec5 .box2 .box_img {
	width: 81px;
}
#sec5 .box3 .box_img {
	width: 126px;
}
#sec5 .box_text,
#sec5 .box_num {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.64;
	text-align: center;
}
#sec5 .box_text .num {
	display: inline-block;
	margin: 0 5px;
	font-size: 21px;
	font-weight: 900;
	line-height: 1;
}
#sec5 .box_num {
	margin-bottom: 2px;
	padding-bottom: 5px;
	background: url(../img/sp/sec5_line1.png) no-repeat center bottom / 115px;
}
#sec5 .box_num .num {
	display: inline-block;
	margin: 0 5px;
	font-size: 25px;
	font-weight: 900;
	line-height: 1;
}
#sec5 .box_contents p {
	margin: 0;
	width: 100%;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.42;
	text-align: justify;
}
#sec5 .equal {
	margin: 0 auto 22px;
	padding: 18px 10px 18px 20px;
	max-width: 310px;
	width: 95%;
	background: #267248;
	color: #fff;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 700;
	line-height: 2;
	text-align: justify;
}
#sec5 .equal_num {
	padding: 0 5px 4px;
	background: url(../img/sp/sec5_line2.png) no-repeat center bottom / 115px;
	font-size: 15px;
	line-height: 2.3;
}
#sec5 .equal_num .num {
	display: inline-block;
	margin: 0 5px;
	font-size: 25px;
	font-weight: 900;
	line-height: 1;
}
#sec5 p {
	margin: 0 auto;
	max-width: 310px;
	width: 95%;
	font-size: 12px;
	line-height: 1.5;
	text-align: justify;
}
#sec5 ul {
	margin: 0 auto;
	padding-left: 12px;
	max-width: 310px;
	width: 95%;
}
#sec5 li {
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 1.5;
	text-align: justify;
}
#sec5 li.kome {
	list-style-type: "※ ";
}
#sec5 li.ten span {
	font-weight: 700;
}
#list {
	padding: 50px 0 60px;
}
#list h2 {
	margin: 0 auto 40px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.66;
	text-align: center;
}
#list p {
	margin: 0 auto 40px;
	max-width: 350px;
	width: 95%;
	font-size: 14px;
	line-height: 1.57;
	text-align: justify;
}
#list .list {
	margin: 0 auto;
	max-width: 350px;
	width: 95%;
}
#list .item {
	display: flex;
	justify-content: center;
	gap: 8px;
	margin-bottom: 23px;
}
#list .item_img {
	width: 165px;
}
#list .item_contents {
	width: calc(100% - 173px);
}
#list .item_title {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.43;
}
#list .item_text {
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 1.5;
	text-align: justify;
}
#list .item_link {
	display: flex;
	justify-content: flex-end;
}
#list .item_link a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 111px;
	height: 24px;
	padding-bottom: 1px;
	font-size: 11px;
	font-weight: 700;
	line-height: 1;
	text-decoration: none;
	color: #fff;
	background: #267248;
	border-radius: 3px;
}
#caution {
	background: #F0E8DE;
	padding-bottom: 55px;
}
#caution .bg {
	background: linear-gradient(180deg, #fff 89%, #F0E8DE 90%);
}
#caution h2 {
	margin: 0 auto 30px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}
#caution ul {
	margin: 0 auto;
	padding-left: 20px;
	width: 310px;
}
#caution li {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.55;
	text-align: justify;
}
#caution .bnr {
	margin: 0 auto 10px;
	max-width: 310px;
	width: 100%;
}
#caution p {
	margin: 0 auto;
	width: 310px;
	font-size: 12px;
	line-height: 1.8;
	text-align: justify;
}
#caution p a {
	color: #267248;
}
#caution .logo1 {
	margin: 50px auto 20px;
	width: 104px;
}
#caution .logo2 {
	margin: 0 auto;
	width: 126px;
}
footer {
	background: #F1F1F1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 55px;
	font-size: 10px;
	color: #623828;
}



/*   終了告知 221206   */
.close_notice {
	position: absolute;
	/*top: 50%;*/
	bottom: -127px;
	left: 50%;
	transform: translate(-50%,-50%);
	background-color: #f01744;
	/*max-width: 1000px;*/
	width: 100%;
	/*box-shadow: 0px 0px 0px 13px #fff;
	border: solid 3px #f01744;*/
	padding: 0.2em 0.5em;
	/*z-index: 10;*/
}

.close_notice p {
	color: #fff;
	text-align: center;
	padding: 10px 0;
	letter-spacing: 1px;
}

.close_notice p span {
	display: block;
	font-size: 1.25rem;
	font-weight: 700;
	/*margin-bottom: 20px;*/
}















